[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TCustomUpDown.GetControlClassDefaultSize

Class function which returns the default size used for the class.

## Declaration

Source position: comctrls.pp line 1985

`protected class function TCustomUpDown.GetControlClassDefaultSize: TSize; override;`

## Function result

TSize instance with the default width and height in its CX and CY members.

## Description

The width (for the default Orientation) is 17 pixels. The height is 31 pixels.

## See also

TControl.GetControlClassDefaultSize |  | Returns the default dimensions for new instances of the class.